Notifications
Clear all

Paid Addons Support Forum Only

Please note, that here we only support Paid Addons issues and questions.

gVectors Support staff works from 6am to 6pm (GMT+0)

All questions related to wpForo and wpDiscuz free plugins should be asked in the corresponding plugin support forum:

 

wpDiscuz Support Forum   wpForo Support Forum

It does not show file attachment  


trinh thuy
Posts: 4
Customer
(@trinh-thuy)
Member
Joined: 1 month ago

Sorry, I just bought the 'wpDiscuz Media Uploader - Single Site License' package and started it up on my website, but when I checked it did not show me the location to upload my pictures?
What does that mean? Please help me.

qr2
qr

 

5 Replies
Tom
Posts: 3220
 Tom
Admin
(@tomson)
Support Team
Joined: 5 years ago

Hi @trinh-thuy,

You should update wpDiscuz to the current latest 7.0.2 version. Please navigate to Dashboard > Updates admin page and click on [Check Updates] button, then go back to the Plugins admin page and update wpDiscuz to 7.x.x version. Currently you use an old 5.3.5 version.

Reply
trinh thuy
Posts: 4
Customer
(@trinh-thuy)
Member
Joined: 1 month ago

Thank you but I can't see it Crying  

qr2

 

Reply
trinh thuy
Posts: 4
Customer
(@trinh-thuy)
Member
Joined: 1 month ago

Ah, Probably because my WordPress version is not compatible, I will try to update it. But won't the old version be compatible with you guys? I want to use old WordPress versions because they are easy and are my habit.

Reply
trinh thuy
Posts: 4
Customer
(@trinh-thuy)
Member
Joined: 1 month ago

but I cannot comment as usual after installing and updating the versions as you said. I have to press 'B' or 'I' before I want to type something, but I can't leave a comment as usual. Pleas help me.

 

image
Reply
1 Reply
Tom
 Tom
Admin
(@tomson)
Joined: 5 years ago

Support Team
Posts: 3220

@trinh-thuy,

Please leave your website URL and let us know, what is your WordPress version?

Make sure you don't use old addons with the new wpDiscuz 7.x.x version. All wpDiscuz addon versions should start with 7.x.x. If you have old addons, please deactivate those, then delete all kind of caches.

You can disable, delete and download new version of your purchased addons in your account page: https://gvectors.com/my-account/

After downloading 7.x.x version of addons from your account page, make sure the old versions are deleted, then upload/install the new 7.x.x addon installation zip files.

Reply
Share: